
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.142000">
  <Bone Version="102" Name="steering_pivot_offset" RotX="2.050000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.993800" ScaleY="0.993800" ScaleZ="0.993800"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.030000" OffsetZ="0.100000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>